Dear All,

I am coming across following error.

Warning message:In fun(libname, pkgname) :
  mzR has been built against a different Rcpp version (0.12.6)
than is installed on your system (0.12.7). This might lead to errors
when loading mzR. If you encounter such issues, please send a report,
including the output of sessionInfo() to the Bioc support forum at For details see

I followed as suggested

1) Update mzR


2) Upgrade your Bioconductor installation


> library("BiocInstaller")> biocLite("BiocUpgrade")Error: Bioconductor version 
> 3.3 can be upgraded, but only to 'devel'; see ?useDevel. Use biocLite()
  without any arguments to update installed packages

Please suggest me how to fix this problem.

Thanks for your help.


        [[alternative HTML version deleted]]

_______________________________________________ mailing list

Reply via email to